@import "elections.css?new";

#primary                        { padding-top: 10px; }
#primary .block                 { background: #fff url(../images/rules/homepage_minirail_bg.png) 470px 0px repeat-y; }


#sections, #latest, #rail       { float: left; margin-right: 10px; }

#sections                       { width: 460px; }
#sections .unit                 { width: 220px; }
#sections .container .first      { float: left; }
#sections .container .last      { float: right; }

#latest                         { width: 180px; }
#latest .rail                   { width: 160px; background: transparent; float: none; }
#latest-news                    { background: #e7e7e7; border-bottom: #fff solid 10px; padding-bottom: 10px; }
#latest-news-tabs               { background: #fff; }
#latest-news-tabs li            { border: none; background: url(../images/nav/home-left.png); margin: 0 1px 0 0; }
#latest-news-tabs li a          { border: none; background: url(../images/nav/home-right.png) right top no-repeat; font-size: 12px; font-weight: normal; padding: 2px 7px 0px 7px; margin-right: -1px; }
#latest-news-tabs li.active     { border: none; background: url(../images/nav/home-left-on.png); }
#latest-news-tabs li.active a   { border: none; background: url(../images/nav/home-right-on.png) right top no-repeat; }
#popular-tab                    { float: right; }
#popular a.forward, 
#latest_news a.forward          { font-size: 16px; line-height: 1; }
#popular p, #latest_news p      { margin: 0; }

#rail                           { width: 300px; margin-right: 0; }
#rail .container                { margin-top: 7px; border-top: 1px solid #b3c9e1; padding-top: 6px; }

.galleries .gallery, 
.photo-list .photo              { float: left; margin: 0 5px 5px 0; }
.galleries .gallery img, 
.photo-list .photo img          { display: block; }

.lead dl.list dd.tease          { padding-bottom: 0; }
.lead                           { border-bottom: 5px solid #135797; margin-bottom: 7px; }
.lead h2                        { font-size: 32px; line-height: 38px; }
.lead-gallery .gallery-preview  { display: block; }
.lead-gallery .gallery-preview: after 
                                { content: "."; /* Clear fix */display: block; height: 0; clear: both; visibility: hidden; }
.lead-gallery .gallery-preview  { zoom: 1; /* IE fix */ }
.lead-gallery .gallery-preview img 
                                { display: block; float: left; margin: 0 5px 0 0; }

#sections .container            { background: url(../images/rules/vertical-light.png) center top repeat-y; }
#sections .container h2         { font-size: 22px; line-height: 26px; }
#sections .container p.tease    { border-bottom: #f2f2f2 1px solid; padding-bottom: 7px; margin-bottom: 6px; }
#sections p.meta                { margin-bottom: 7px; }
#sections p.meta span.date      { border-bottom: 1px solid #e1e1e1; padding-bottom: 4px; }

/*
#event-calendar .yui-calendar .calhead 
                                { background: #4a4924; }
#event-calendar .calweekdaycell { background: #eee; }
*/
#event-calendar table *         { padding: 0; }
#event-calendar table           { width: 160px; }
#event-calendar .calweekdaycell { width: 21px; }
#event-calendar td              { width: 21px; }
#event-calendar                 { margin-bottom: 7px; }

.banner-ad                      { clear: both; padding: 0; border: none; }
.banner-ad p                    { margin: 7px 0; }

#rail .container h3             { padding-top: 0; font-size: 18px; line-height: 21px; }
div.poll ul                     { list-style: none; padding: 0; font-size: 13px; }
div.poll label                  { display: inline; }

#todays-date                    { color: #b38d72; position: absolute; bottom: 113px; left: 50%; width: 300px; margin-left: -150px; text-align: center; margin-bottom: 0; }

.specialfeatures                { background: #e7e7e7; padding: 0 0 10px 0; width: 960px; margin: 0 auto; }
.specialfeatures .unit          { width: 220px; padding: 0; margin: 0 10px; }

.welcomemessage                 { background: #e7e7e7; padding: 7px; margin-bottom: 7px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.welcomemessage a, 
.welcomemessage h4              { margin: 0; padding-top: 0px; padding-bottom: 2px; }
.welcomemessage h4              { font-weight: bold; }
.welcomemessage p               { margin: 0; padding: 5px 0; }

